* { margin:0; padding:0;}
body {
	font-family:"trebuchet ms";
	font-size:100%;
	line-height:.8125em;
	color:#000;
	background-color: #009ada;
}

input, textarea { font-family:"trebuchet ms"; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:14px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:28px;}
.form input {width:200px; height:19px; background:#fff; border:1px solid #d4d0c8; border-left:1px solid #404040; border-top:1px solid #404040; padding-left:3px;}
textarea { width:340px; height:75px; background:#fff; overflow:auto; border:1px solid #d4d0c8; border-left:1px solid #404040; border-top:1px solid #404040; padding-left:3px; margin-bottom:10px;}
.form select { width:57px; height:20px; margin-right:4px;}
.form .select1 { width:82px;}

/*==================list====================*/
ul { list-style:none;}

.list1 li { width:100%; background:url(images/line-dotted.gif) left bottom repeat-x; padding:0 0 6px 0; margin-bottom:18px; vertical-align:bottom;}
.list1 li.alt { background:none;}
.list1 li span { display:block; float:left; width:32px; height:33px; margin-right:11px; background:url(images/date-bg.gif) no-repeat left top; font-size:17px; text-align:center; text-transform:uppercase; color:#d52d00; font-family:Arial; font-weight:bold; padding:0 0 5px 0;}
.list1 li span:first-line { font-size:10px;}
.list1 li b { display:block; float:left;}
.list1 li a {font-size:1.27em; text-transform:uppercase; color:#002f72; line-height:1.1em; text-decoration:none; font-weight:bold;}
.list1 li a:hover { text-decoration:underline;}
.list1 li i { display:block; clear:both;}

.list2 li {padding:0 0 6px 0;}
.list2 li a { color:#000; }

.list3 li { background:url(images/marker3.gif) no-repeat left 4px; padding:0 0 6px 10px;}
.list3 li a { color:#000;}

.weather-list li { width:100%; padding:0 0 5px 0; vertical-align:bottom;}
.weather-list li span { float:left; width:146px; margin-right:41px;}
.weather-list li em { float:left; width:131px; font-style:normal;}
.weather-list li b { float:left; width:92px; font-weight:normal;}
.weather-list li i { float:left; width:90px; font-style:normal;}
.weather-list li strong { float:left; width:90px; font-weight:normal;}
.weather-list li p { margin:0; clear:both;}

.pricelist { width:100%; margin-bottom:20px;}
.pricelist li { background:url(images/line2.gif) left bottom repeat-x; line-height:14px;}
.pricelist li span { float:right; background:#d2e0f3;}
.pricelist li .alt1 { background:#e7eef9;}
.pricelist li .alt2 { background:#e4ecf8;}
.pricelist li .alt3 { background:#e2ebf7;}
.pricelist li .alt4 { background:#dfe9f6;}
.pricelist li .alt5 { background:#dce7f6;}
.pricelist li .alt6 { background:#dae5f5;}
.pricelist li .alt7 { background:#d7e4f4;}
.pricelist li em {background:#d2e0f3; font-style:normal;}

/*==================other====================*/
.img-indent { margin:0 30px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 30px 0 0;}

.p1 { margin-bottom:14px;}
.p2 { margin-bottom:26px;}

blockquote p { margin-bottom:2px;}

/*==================txt, links, lines, titles====================*/
a {color:#000;}
a:hover{text-decoration:none;}

h2 { font-size:1.27em; text-transform:uppercase; color:#002f72; line-height:1.1em;}

.link1 { display:block; background:#7e8eaf; color:#fff; text-decoration:none; font-size:1.27em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:9px 15px 10px 10px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.rss { display:block; color:#fff; text-decoration:none; font-size:1.27em; background:url(images/link2-bg.gif) left top repeat-x;}
.rss em { display:block; background:url(images/rss.jpg) no-repeat left top;}
.rss b { display:block; background:url(images/link2-right.gif) no-repeat right top; padding:15px 15px 14px 48px; font-style:normal;}
.rss:hover { text-decoration:underline;}

.link3 { font-size:1.27em; color:#ff0000; text-transform:uppercase; font-weight:bold; text-decoration:none; background:url(images/marker2.gif) no-repeat left 8px; padding-left:12px;}
.link3:hover { text-decoration:underline;} 

.line-hor { border-bottom:1px solid #000; padding-bottom:20px; margin-bottom:20px;}

.title { margin:8px 0 10px 0;}

/*==================boxes====================*/
.menu-box {
	background:url(images/menu-bg.gif) left top repeat-x;
	width:100%;
	font-size: 10px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-align: left;
}
.menu-box .left { background:url(images/menu-left.gif) no-repeat left top;}
.menu-box .right { background:url(images/menu-right.gif) no-repeat right top; padding-left:6px;}

.cont-box { padding:0 120px 0 0; margin-bottom:0;}
.cont-box span { float:right; width:82px;}

/*header*/
#header .row-1 { height:201px;}
#header .row-1 .fleft { padding:41px 0 0 76px;}
#header .row-1 .fright { padding:65px 237px 0 0;}
#header .row-2 { height:65px; padding:0 20px;}
#header ul { width:100%; overflow:hidden;}
#header ul li { display:inline;}
#header ul li a { display:block; float:left; font-family:"trebuchet ms"; color:#fff; text-transform:uppercase; text-decoration:none; padding:24px 16px 19px 15px;}
#header ul li a span {background:url(images/marker.gif) no-repeat left 2px; padding-left:16px;}
#header ul li a:hover { background:url(images/menu-act.gif) left top repeat-x;}
#header ul li a:hover span {background:url(images/marker1.gif) no-repeat left 2px;}
#header ul li a.current { background:url(images/menu-act.gif) left top repeat-x;}
#header ul li a.current span {background:url(images/marker1.gif) no-repeat left 2px;}
#header .row-3 { padding:0 0 0 20px;}
#header .row-3 img { margin-right:6px;}

/*content*/
#content { background:url(images/content-bg.gif) left top repeat-x #d2e0f3; padding:22px 0 0 39px;}
#content .indent { padding:0 0 43px 0;}
#content .indent1 { padding:0 35px 56px 0;}

/*footer*/
#footer a {color:#808aa7; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
/*==========================================*/
.newsheadersindex {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #553072;
}
.newscontentindex {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #000;
}
.contactdetails {
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.privacyhd {
	font-size: 16px;
	font-weight: bold;
	color: #006;
}
.privacytxt {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.drawsheaders {
	font-size: 14px;
	font-weight: bold;
	color: #003;
}
.drawstxt {
	font-size: 12px;
	font-weight: bold;
	color: #00C;
}
.rulesheaders {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #003;
}
.rulestxt {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #00C;
}
a[href $='.pdf'] { 
    padding-right: 20px;
    background: transparent url(images/pdficon_small.gif) no-repeat center right;
}
